{
	"primary_color": "#0870b9",
	"secondary_color": "#f1f1f1",
	"primary_hilight_color": "#0a7ccc",
	"background_color": "#e6e6e6",
	"foreground_color": "#404040",
	"foreground_color_disabled": "#808080",
	"border_color": "#bfbfbf",
	"tool_highlight": "#c5c5c5",
	"tool_selected": "#c5c5c5",
	"tool_pressed": "#aeaeae",
	"menu_highlight": "#c5c5c5",
	"menu_selected": "#c5c5c5",
	"menu_pressed": "#aeaeae",
	"menu_foreground": "#404040",
	"menu_foreground_disabled": "#7f7f7f",
	"menu_background": "#ffffff",
}